import 'package:betting/view/mobile/find/detail_player/detail_matches/matches_player_page.dart';
import 'package:flutter/cupertino.dart';
import 'package:get/get.dart';

import 'detail_stats/stats_player_page.dart';

class DeatailPlayerController extends GetxController{
  var listTitle = ["Matches","Stats"];
  RxInt indexClick = 0.obs;
  var listPage = <Widget>[ MatchesPlayerPage(), StatsPlayerPage()];
  PageController pageController = PageController(
    initialPage: 0,
    keepPage: true,
  );
  onPageViewChange(int value){
    indexClick.value  = value;
    if(value != 0){
       indexClick.value -1;
    }else{
       indexClick.value =0;
    }

  }

}